/*
green = #a2d3af;
black = #575757;
*/
* {margin:0; padding:0;}

hr {margin:50px 0;}
hr.header {margin:10px 0 5px 0;}
hr.fd {margin:10px 0;border-top: 1px solid #ccc;}

@font-face{
    font-family:"HelveticaNeueUltLt";
    src:url("../fonts/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix");
    src:url("../fonts/41774233-b9da-44be-b252-6a7b612fb1c7.eot?#iefix") format("eot"),
        url("../fonts/9baef9a5-e2af-4838-a3bc-da9d36c0bde8.woff2") format("woff2"),
        url("../fonts/4bff1fbb-b4bf-4d95-9c47-efcb14384e36.woff") format("woff"),
        url("../fonts/7f1f2a7d-3837-4c93-b373-f03c5da3f9a1.ttf") format("truetype"),
        url("../fonts/d9f2752a-8d82-4cf1-b82f-109c1105be7f.svg#d9f2752a-8d82-4cf1-b82f-109c1105be7f") format("svg");
}

@font-face{
    font-family:"HelveticaNeue45";
    src:url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
    src:url("../fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),
        url("../fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),
        url("../fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),
        url("../fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),
        url("../fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}

@font-face{
    font-family:"HelveticaNeue65";
    src:url("../fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
    src:url("../fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"),
        url("../fonts/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),
        url("../fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),
        url("../fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),
        url("../fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}

body {font-family:"HelveticaNeue45", Helvetica, Arial, sans-serif; font-size:16px; color:#575757;background-color:transparent;}

h1{font-size:36px; line-height:42px; font-family:"HelveticaNeueUltLt"; font-weight:600;}
h1.title{text-align:center;margin-bottom:40px;margin-top:0;}
h1.checkout-title{text-align:center;margin-bottom:15px;margin-top:0;}
h1.pub-title, h1.product-title{text-align:left;margin-bottom:20px;margin-top:0;}
h1.issue-title{text-align:center;margin-bottom:20px;margin-top:0;}
p {line-height:1.4em;}

h2{font-size:30px; font-family:"HelveticaNeueUltLt"; font-weight:600;}
h3{font-size:24px; font-family:"HelveticaNeueUltLt"; font-weight:600;}
h4{font-size:20px; font-family:"HelveticaNeueUltLt"; }

.container{
    padding-left: 0;
    padding-right: 0;
}
.container-fluid{
    padding-left: 0;
    padding-right: 0;
}
.center{
	margin: 0 auto;
	text-align:center;
}
.left {
    float: left !important;
}
.right{
	float:right !important;
}
.error{
    font-size:20px;
}
.divider{
    line-height:30px;
    padding:0 0 0 15px;
}
.test-site{
    color: #FF0000;
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
}

#cookie_header{
	margin: 0;
	padding: 0;
}
#cookie_heading{
	color:#eee;
	float:left;
	width:25%;
	padding:12px 12px 10px 12px;
	font-size:16px;
}
#cookie_text{
	font-size:12px;
	padding:5px;
	color:#ccc;
	width:56%;
	float:left;
}

#cookie_link a, #cookie_link_large a
{
	font-size:12px;
	padding:5px;
	color:#85BBD7;
	float:left;
	margin-top:9px;
	margin-left:5px;
	text-decoration:none;
	font-weight:normal;
}

#cookie_link_large a
{
	font-size:18px;
	margin-top:4px;
}
#logo{
    margin:20px 0;
    float: left;
}
#banner{
    float: right;
    margin:40px 0 30px 0;
    overflow: hidden;
}
.image_full{
   display:block;
  }

 .image_mobile{
  display:none;
 }

label{
    margin-bottom: 0;
    font-weight: 400;
}



/* SEARCH */
.search-field{
    height:32px;
}
.btn-search{
    top: 0;
    margin:0 -4px 0 0;
    font-size:16px;
    border:none;
    background-color:#F2F2F2;
    width:32px;
    height:32px;
    vertical-align: middle;
}
.search-box{
    font-size:16px;
    width: 220px;
    margin: 0;
    padding: 0 5px;
    height:32px;
    border:none;
    background-color:#F2F2F2;
    vertical-align: middle;
}
#mobile-search-form{
    display:none;
    margin: 0 10px 20px 10px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #575757;
    opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #575757;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #575757;
}

.circle-class {display:table; width:220px; height:220px; font-size:28px; font-weight:600; font-family:"HelveticaNeueUltLt";}
.circle-class a, .circle-class a:visited {display:table-cell; width:100%; height:100%; padding:20px; text-align:center; vertical-align:middle; color:#575757; text-decoration:none; border-radius:50%; background:#fff; transition:color 0.3s ease, background 0.3s ease; box-sizing:border-box;}
.circle-class a:hover,
.circle-class a:active,
.circle-class a:focus {color:#fff; background:#a2d3af;}

.circle-class2, .circle-class2 a:visited {display:table; width:220px; height:220px; font-size:28px; font-weight:600; font-family:"HelveticaNeueUltLt";}
.circle-class2 a {display:table-cell; width:100%; height:100%; padding:20px; text-align:center; vertical-align:middle; color:#575757; text-decoration:none; border-radius:50%; background:#f2f2f2; transition:color 0.3s ease, background 0.3s ease; box-sizing:border-box;}
.circle-class2 a:hover,
.circle-class2 a:active,
.circle-class2 a:focus {color:#fff; background:#a2d3af;}

nav ul {font-size:0; text-align:center;}
nav ul li {display:inline-block; margin:0 15px; font-size:20px; line-height:30px;}
nav ul li a {color:#575757; text-decoration:none; transition:color 0.3s ease;}
nav ul li a:hover,
nav ul li a:active,
nav ul li a:focus {color:#a2d3af;}


.key-points {padding:15px 0;}
.key-points.theme-a {background:#f2f2f2;}
.key-points.theme-b {color:#FFF; background:#232323;}
.key-points ul {font-size:0; text-align:center;margin-bottom:0;}
.key-points ul li {display:inline-block; width:25%;}
.key-points ul li span {display:inline-block; padding:5px 50px; font-size:14px; font-weight:800; line-height:20px; text-transform:uppercase; background:left center no-repeat; background-size:40px 30px;}
.key-points.theme-a ul li:nth-child(1) span {background-image:url('../images/icons/key-point-a-1.png')}
.key-points.theme-a ul li:nth-child(2) span {background-image:url('../images/icons/key-point-a-2.png')}
.key-points.theme-a ul li:nth-child(3) span {background-image:url('../images/icons/key-point-a-3.png')}
.key-points.theme-a ul li:nth-child(4) span {background-image:url('../images/icons/key-point-a-4.png')}
.key-points.theme-b ul li:nth-child(1) span {background-image:url('../images/icons/key-point-b-1.png')}
.key-points.theme-b ul li:nth-child(2) span {background-image:url('../images/icons/key-point-b-2.png')}
.key-points.theme-b ul li:nth-child(3) span {background-image:url('../images/icons/key-point-b-3.png')}
.key-points.theme-b ul li:nth-child(4) span {background-image:url('../images/icons/key-point-b-4.png')}

.button {display:inline-block; height:36px; margin:0; padding:0 15px; font-size:18px; line-height:36px; font-family:"HelveticaNeue45"; text-decoration:none!important; border:2px solid; transition:all 0.3s ease !important;}
button.button {box-sizing:content-box;}

.button.theme-a {color:#FFF!important; border-color:#a2d3af; background-color:#a2d3af;height:32px;line-height:28px;font-size:14px;}
.button.theme-a:hover,
.button.theme-a:active,
.button.theme-a:focus {border-color:#575757; background-color:#575757;}

.button.theme-b {color:#575757!important; border-color:#575757; background-color:transparent;height:32px;line-height:28px;font-size:14px;}
.button.theme-b:hover,
.button.theme-b:active,
.button.theme-b:focus {color:#FFF!important; background-color:#575757;}

.button.theme-b-postcode {color:#333!important; border-color:#575757; background-color:transparent;height:32px;line-height:28px;font-size:14px;margin-top:27px;}
.button.theme-b-postcode:hover,
.button.theme-b-postcode:active,
.button.theme-b-postcode:focus {color:#FFF!important; background-color:#575757;}

.button.theme-d {color:#FFF!important; border:0; background-color:#777;height:60px;font-size:18px; width:100%; padding:0}
.button.theme-d:hover,
.button.theme-d:active,
.button.theme-d:focus {color:#FFF!important; background-color:#575757;}

.button.theme-d-postcode {color:#FFF!important; border:0; background-color:#777;height:50px;font-size:18px; width:100%; padding:0;}
.button.theme-d-postcode:hover,
.button.theme-d-postcode:active,
.button.theme-d-postcode:focus {color:#FFF!important; background-color:#575757;}

.button.theme-a.lg, .button.theme-b.lg,.button.theme-a.lg.fd, .button.theme-b.lg,fd{
    font-size:18px;
    height:40px;
    line-height:36px;
}
.button.btn-red {color:#FFF!important; border-color:#e1003e; background-color:#e1003e;height:32px;line-height:28px;font-size:14px;}
.button.btn-red:hover,
.button.btn-red:active,
.button.btn-red:focus {border-color:#c60036 background-color:#c60036}

.button.btn-red.sm {font-size:14px; height:25px; padding:2px 10px;}


.button.theme-b.related{
    background-color:#fff;
}
.button.theme-b.related:hover,
.button.theme-b.related:active,
.button.theme-b.related:focus {color:#575757!important; background-color:#fff;}

.button.theme-c {color:#fff; border-color:#fff; background-color:transparent;height:40px;line-height:36px;font-size:18px;}

.shop-links {font-size:0;}
.shop-links li {display:inline-block; font-size:14px; line-height:44px;margin:0 30px 0 0;}
.shop-links li:.test-site {display:inline-block; font-size:16px; line-height:44px;margin:0 30px 0 0;}
.shop-links li.myaccount {margin:0;}

.shop-links li a {position:relative; display:block; color:#575757; text-decoration:none; background:right center no-repeat; background-size:22px 22px; transition:color 0.3s ease;}
.shop-links li.basket a,.shop-links li.basket-mobile a {padding-right:30px; background-image:url('../images/icons/bg-basket-link.png');}
.shop-links li.checkout a,.shop-links li.checkout-mobile a {padding-right:30px; background-image:url('../images/icons/bg-checkout-link.png');}
.shop-links li a:hover,
.shop-links li a:active,
.shop-links li a:focus {color:#a2d3af;}
.shop-links li.basket a span,.shop-links li.basket-mobile a span {position:absolute; top:0; right:10px; display:block; width:22px; height:22px; font-size:12px; line-height:22px; text-align:center; color:#FFF; border-radius:50%; background:#a2d3af;}

.example-numbered-title-class {position:relative; padding-left:50px; font-size:26px; line-height:35px; font-family:"HelveticaNeueUltLt";}
.example-numbered-title-class span {position:absolute; top:0; left:0; width:35px; height:35px; font-size:20px; line-height:35px; text-align:center; color:#FFF; border-radius:50%; background:#a2d3af;}

/*
#special-offer{
    background-image:url('../images/footer01.jpg');
    background-repeat: no-repeat;
}
*/
.so-left{
    margin:80px 0;
    padding-left:50px;
}
.so-right{
    margin:50px auto;
}

.so-title{
    font-size:48px; line-height:48px; font-family:Impact, Charcoal, sans-serif; font-weight:400;
    color:#fff;
    margin-bottom: 40px;
}
.so-title2{
    font-size:30px; font-family:"HelveticaNeueUltLt"; font-weight:600;
    color:#fff;
    margin-bottom: 40px;
}
.so-text{
    font-size:18px;
    color:#fff;
    margin-bottom: 40px;
}
.so-image{
    width:50%;
}

/* SUBSCRIPTION PAGE */
.sub-image{
	border:1px solid #f2f2f2;
    text-align: center;
    padding: 40px 0;
}
#sub-notes{
    margin-top:10px;
    /*
    background-color:#f2f2f2;
    padding:30px;
    line-height:42px;
    font-family:"HelveticaNeue45";
    font-weight:400;
    */
}
.sub-info-title{
    font-family:"HelveticaNeueUltLt";
    font-size:36px; 
    float:left;
}
.sub-info-sign{
    font-family:"HelveticaNeueUltLt";
    font-size:48px;
    margin-top: -5px;
    float:right;
}
#sub-details{
    color:#575757;
    font-size:16px;
    display:none;
    padding: 30px 0 0 0;
}
.sub-details-text{
    font-weight:700;
}
.sub-details-rates-title, .sub-offers-title{
    color:#575757;
    margin-top: 20px;
    font-family:"HelveticaNeueUltLt";
    font-size:30px; 
}

.sub-html{
	float:left;
}
a.toggle-sub-details:link,a.toggle-sub-details:active,a.toggle-sub-details:visited{
    color:#575757;
    text-decoration:none;
}
a.toggle-sub-details:hover{
    text-decoration:none;
}
a.delivery-option{
    font-size:18px;
    color:#575757;
    text-decoration:underline;
}
.sub-offer{
    font-size: 18px;
    font-weight:700;
    padding: 10px 0;
    border-top:1px solid #f2f2f2;
    border-bottom:1px solid #f2f2f2;
    overflow:auto;
}
.sub-offer-txt{
    width:75%;
    float:left;
}
.offer-code{
    font-size: 15px;
    color:#a2d3af;
    float:right;
}
.offer-price-smaller{
    font-size:13px;
}

#subscription-image-main{
	width: 100%;
	background-color: #fff;
	margin-bottom: 20px;
	overflow: auto;
}
#subscription-offers{
}

.sub-package{
	width:320px;
}
#subscription-latest-issue{
	border: solid 2pt #800000;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding: 5px;
	margin: 0 auto;
	width:160px;
	height:270px;
}

.sub-for-heading,.sub-edition-heading{
    width:40%;
    padding:15px 0;
    float:left;
}
.sub-for-checkboxes,.sub-edition-checkboxes{
    width:60%;
    padding: 0;
    float:left;
}
.sub-for-cb,.sub-edition-cb,.sub-promo-brn,.sub-submit-btn{
    float:right;
}
.subtext-for{
    margin: 10px 0;
    padding-bottom:10px;
    border-bottom: 1px solid #f2f2f2;
    overflow:hidden;
}
#sub-for-myself,#sub-for-else{
    float:left;
}
.sub-heading2{
    padding:15px;
}
.sub-sub-heading3{
    padding-bottom:10px;
}
.sub-for-checked{
    padding:15px;
}
.sub-for-unchecked{
    padding:15px;
    color: #fff;
    background-color:#a2d3af;
}
#sub-offers{
    margin:20px 0;
    font-size:17px;
}
#sub-offers-heading{
    font-size:18px;
    font-weight:600;
}
.sub-type-checked{
    text-align:center;
    padding:15px;
    border-bottom: 5px solid #a2d3af;
}
.sub-type-unchecked{
    text-align:center;
    padding:15px;
}
.sub-type{
  padding-left:10px;
}

#sub-offers-details{
    background-color:#f2f2f2;
    padding:5px 20px 20px 20px;
    overflow:hidden;
}
.sub-text{
    margin: 10px 0;
    padding-bottom:10px;
    border-bottom: 1px solid #ccc;
    overflow:hidden;
}
.sub-standard{
    float:left;
    padding:15px 0 15px 15px;
}
.sub-compact{
    float:left;
    padding:15px 0 15px 15px;
}
.sub-dropdown{
    margin-bottom:20px;
}
.sub-region-dropdown, .sub-startissue-dropdown{
    width:100%;
    padding:4px 5px;
    font-size:18px;
}

.offer{
	padding: 15px 0;
	overflow: auto;
    border-bottom: 1px solid #ccc;
}
.offer-left{
	float:left;
	padding:5px 0px 5px 4px;
	width:75%;
}
.offer-right{
	text-align:right;
}

.suboffertext-left{
	float:left;
	padding:6px 0px 5px 0;
	width:42%;
}
.suboffertext-right{
	float:right;
	text-align:right;
	padding:5px 0 5px 0;
	width:58%;
}
#sub-offers-list{
	margin-top:10px;
	overflow: auto;
}
.price-smaller{
    margin-top:5px;
	font-size: 11px;
	color: #666666;
}
#sub-promo{
    padding:15px 0;
    border-bottom: 1px solid #ccc;
    overflow:auto;
}
.sub-promo-heading{
    padding-top: 8px;
}
.sub-promo-input{
    height: 39px;
    width: 250px;
    background-color: #fff;
}
#sub-add{
    padding:15px 0;
}
.sub-note{
    font-size:14px;
}

#related, #similar{
    padding:30px;
    background-color: #a2d3af;
    overflow:hidden;
}
.related-title{
    color:#fff;
    font-family: "HelveticaNeueUltLt";
    font-size: 36px;
    text-align:center;
    margin-bottom:20px;
}

.items{
	clear: both;
	padding-top: 10px;
}
.bar{
  float:right;
}
.bar a:link{
  font-size: 16px;
  color:black;
  text-decoration:underline;
}
.single-issues-link{
  font-size: 16px;
  float:left;
  color:black;
}
.single-issues-link a:link{
  font-size: 16px;
  color:black;
  text-decoration:underline;
}


/* PRODUCT LIST */
.product-list-item-container {display:inline-block; margin:0 30px 0px 0;width:17.7%;}
.product-list-item-container2 {display:inline-block; margin:0 30px 0px 0;width:17%;}
.product-list-item-container.last-row{margin:0;}
.product-list-item-container2.last-row{margin:0;}

.related-product-list-item-container{

}
.product-list-image{
	text-align: center;
}

.product-related-info{
	height: auto;
	margin:0 10px;
}
.product-list-image{
	text-align: center;
}
.product-list-info{
	height: 90px;
	width: 100%;
}
.product-list-desc{
	color: #575757;
	font-size:16px;
	height: 50px;
	margin: 5px 0 0 0;
	text-align: center;
	overflow: hidden;
}
.product-list-info-discount{
	height: 52px;
	width: 150px;
}
.product-list-price{
	height: 30px;
	color: #575757;
	font-size: 16px;
	overflow:visible;
	margin:0 10px;
	text-align: center;
}
.product-list-more-info{
	float:right;
	margin-right:8px;
}
.product-list-notes{
	height:30px;
}
.product-list-price{
	margin: 0 auto;
}

/* promotion landing pages css*/
.promo-list-item-container {
    display:inline-block; 
    margin:0 0 30px 0;
    width:300px;
}

.promo-list-image{
    display:block;
    margin: 0 auto;    
}
.promo-list-image img {
    max-width:100%;
}
.promo-list-heading, .promo-list-desc, .promo-list-price{
	height: 30px;
    text-align: center;
    font-weight:bold;
    font-size:18px;
}

.promo-list-category-container {
    /*display:inline-block;*/
    float:left;
    margin:0;
}

.promo-list-category-item {
    /*width:50%;
    height:0;
    margin: 0 auto;
    font-size:20px;
    color:#fff;
    text-align:center;
    vertical-align:middle;
    line-height:0;
    padding:25% 0;
    border-radius:50%;
    background:#cc3333;*/
    display:table; 
    width:150px; 
    height:150px;
    font-size:20px; 
    font-weight:600; 
    font-family:"HelveticaNeueUltLt";   
    margin:10px auto;
}

.promo-list-category-item a {
    /*text-decoration:none;
    text-align:center;
    vertical-align:middle;
    line-height:1em;
    font-size:20px;
    color:#fff;
    display:table-cell;
    border-radius:50%;*/

    display:table-cell; 
    width:100%;
    height:100%;
    padding:20px; 
    text-align:center; 
    vertical-align:middle; 
    color:#fff; 
    text-decoration:none; 
    border-radius:50%; 
    background:#cc3333; 
    transition:color 0.3s ease, background 0.3s ease; 
    box-sizing:border-box;    
}
.promo-list-category-item a:hover,
.promo-list-category-item a:active,
.promo-list-category-item a:focus {
    color:#575757; 
    background:#cc9999;
    text-decoration:none;
}

@media (min-width: 1501px){
    .promo-list-item-container{
        width:16.6%;
    }
    .promo-list-category-container{
        width:16.6%;
    }
}

@media (min-width: 1200px) and (max-width: 1500px){
    .promo-list-item-container{
        width:20%;
    }
    .promo-list-category-container{
        width:33.3%;
    }    
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .promo-list-item-container{
        width:25%;
    }
    .promo-list-category-container{
        width:33.3%;
    }}

@media (min-width: 768px) and (max-width: 1023px){
    .promo-list-item-container{
        width:33.3%;
    }
    .promo-list-category-container{
        width:33.3%;
    }
}

@media (max-width: 767px){
    .promo-list-item-container{
        width:50%;
    }
    .promo-list-category-container{
        width:50%;
    }
}




.price-info{
	clear:both;
	margin: 10px 0 0 0;
}
#os-prices{
	margin: 10px 0;
	display: none;
	width: 300px;
	padding:8px;
	border: #f2f2f2 1px solid;
	background-color:#fff;
}
.region{
	width:150px;
	float:left;
}
.region-value{
	width:75px;
	float:right;
	text-align:right;
}

#product-image-small-container
{
	height: 100px;
	width: 100%;
	margin-top: 20px;
	margin-left: 5px;
}
.product-image-small
{
	height: 65px;
	width: 65px;
	background-color: #EEEEEE;
	margin-right: 6px;
	float: left;
}
.product-price{
	font-size: 20px;
	font-weight: bold;
	color: #575757;
	float: left;
	margin: 10px 5px 10px 0;
}
.product-price-smaller{
	font-size: 16px;
	color: #575757;
	margin-left: 10px;
}
.product-quantity{
	font-size: 20px;
	margin: 5px 0 30px 0;
}
.product-desc{
	font-size: 16px;
	overflow: hidden;
	font-weight: bold;
	color: #575757;
	margin: 5px 0 5px 0;
}
.product-department{
	font-size: 14px;
	color: #575757;
	overflow: hidden;
	margin: 5px 0 5px 0;
}


/* ISSUE LIST */
.issue-list-item-container {display:inline-block; margin:0 30px 0px 0;width:17.7%;}
.issue-list-item-container.last-row{margin:0;}
.issue-list-image{
	text-align: center;
}
.issue-list-info{
	height: 70px;
	width: 100%;
}
.issue-list-desc{
	color: #575757;
	font-size:16px;
	height: 32px;
	margin: 5px 0 0 0;
	text-align: center;
	overflow: hidden;
}
.issue-list-info-discount{
	height: 52px;
	width: 150px;
}
.issue-list-price{
	height: 30px;
	color: #575757;
	font-size: 16px;
	overflow:visible;
	margin:0 10px;
	text-align: center;
}
.issue-list-more-info{
	float:right;
	margin:0px;
	padding:0 10px 0 0;
}

.out-of-stock{
	font-size:18px;
	font-weight:400;
	color: red;
}

.issues-desc{
    display:block;
}
.issues-desc-mobile{
    display:none;
}

/* SHOW */
.show-list-item-container, .show-list-item-container-homepage{
	height: auto;
	width: 100%;
	float: left;
	text-decoration: none;
	margin: 0 0 20px 0;
	/*
	border: 1px solid #bbb;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	*/
}
.show-list-item-container-homepage{
	width:100%;
	margin: 0;
}
.show-list-info{
	margin: 10px;
}
.show-list-info2{
	padding: 5px 10px;
}
.show-list-info3{
	margin: 0 0 30px 0;
}

.show-list-desc{
	font-size: 18px;
	color: #222222;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}
.show-list-desc-small{
	font-size: 13px;
	margin-bottom: 5px;
	color: #222222;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}
.show-bar-green{
	width:100%;
	color:white;
	font-weight: bold;
	padding: 5px;
	/* fallback */
	background-color: #477F4F ;
	background: -webkit-gradient(linear, left top, left bottom, from(#8ECC9B), to(#477F4F ));
	background: -moz-linear-gradient(top,  #8ECC9B,  #477F4F );
	background: -ms-linear-gradient(top, #8ECC9B 0%,#477F4F 100%,#477F4F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8ECC9B', endColorstr='#477F4F ');
}
.show-bar-pink{
	margin:10px 0;
	width:100%;
	color:white;
	font-weight: bold;
	padding: 5px;
	background: #B03F5A;
	background: -webkit-gradient(linear, left top, left bottom, from(#CC8E9D), to(#B03F5A));
	background: -moz-linear-gradient(top, #CC8E9D, #B03F5A);
	background: -ms-linear-gradient(top, #CC8E9D 0%,#B03F5A 100%,#B03F5A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC8E9D', endColorstr='#B03F5A');
}
.show-ticket-background{
	background: #eeffdd;
	width:100%;
}
.show-ticket-item{
	margin-left:10px;
}
.show-ticket-summary{
	border: solid 2pt #ff0000;
	background:#e0f0f0;
	width :60%;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
}
.show-summary-text{
	font-size: 14px;
	font-weight: bold;
}
.show-summary-image{
	float: right;
	margin-right:20px;
}

/* SEARCH LIST */
.search-list-item-container {display:inline-block; margin:0 30px 0px 0;width:17.7%;}
.search-list-item-container.last-row{margin:0;}
.search-list-image{
	text-align: center;
}
.search-list-info{
	height: 100px;
	width: 100%;
}
.search-list-desc{
	color: #575757;
	font-size:16px;
	height: 50px;
	margin: 5px 0 0 0;
	text-align: center;
	overflow: hidden;
}
.search-list-info-discount{
	height: 52px;
	width: 150px;
}
.search-list-price{
	height: 30px;
	color: #575757;
	font-size: 16px;
	overflow:visible;
	margin:0 10px;
	text-align: center;
}
.search-list-more-info{
	float:right;
	margin:0px;
	padding:0 10px 0 0;
}

/*
.search-list-item-container{
	height: 280px;
	width: 150px;
	float: left;
	text-decoration: none;
	margin: 0 25px 30px 25px;
}
.search-list-image{
	text-align: center;
	height: 150px;
	width: 150px;
}
.search-list-info{
	height: auto;
	width: 150px;
	margin:0;
}
.search-list-desc{
	text-align: center;
	font-weight: bold;
	color: #000000;
	font-size:11px;
	height: 50px;
	margin: 5px 0 0;
	overflow: hidden;
	padding: 0 8px;
}
.search-list-price{
	height: 25px;
	font-weight: bold;
	color: #CC0000;
	font-size: 11px;
	overflow:visible;
	margin: 0 auto;
}
.search-list-more-info{
	float:right;
	margin-right:8px;
}
*/
.search-list-department{
	text-align: center;
	height: 20px;
	font-size: 12px;
	color: #666666;
	overflow: hidden;
	padding: 0 8px;
}


#added, #sub-added {
    background-color:#f2f2f2;
    font-weight:bold;
    padding:20px;
    margin:10px;
    overflow:auto;
    line-height:44px;
}
.added-text{
    float:left;
    width:45%;
    line-height:44px;
}
.added-text2{
    width:100%;
    line-height:44px;
    text-align:center;
}
.added-btns{
    float:left;
    width:55%;
}
.added-text-multi{
  display:block;
  line-height:30px;
}
.added-btns-multi{
  text-align:center;
  margin: 10px auto;
}

.added-basket-icon{
    position:relative; 
    display:inline; 
    background:right center no-repeat; 
    background-size:22px 22px; 
    transition:color 0.3s ease;
    background-image:url('../images/icons/bg-basket-link.png');
    padding-right:30px;
    margin-right: 10px;
}
.added-basket-icon span {
    position: absolute;
    top: -10px;
    right: 4px;
    display: inline;
    width: 15px;
    height: 15px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #FFF;
    border-radius: 50%;
    background: #a2d3af;
}
.added-btn-right{
    float:right;
}
.goto-btn{
    margin-left:15px;
}

.basket-view-from{
    border-top: 1px solid #f2f2f2;
}

.table{
    margin-bottom:0;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border:none;
}
.table>tbody>tr>th{
    font-size:16px;
    font-weight:400;
}
.table>tbody>tr, .table>tbody>tr>th, .table>tbody>tr>td{
    padding:30px ;
}
.bold{
    font-weight:600;
}


/* MY ACCOUNT */
hr.myaccount {
    background: #8ECC9B;
    margin: 10px auto;
}

.my-account p{
	font-size: 16px;
	font-weight: normal;
	color: #575757;
}
.ma-table{
    width:100%;
}
.ma-table>tbody>tr>th{
    font-size:16px;
    font-weight:400;
}
.ma-table>tbody>tr, .ma-table>tbody>tr>th, .ma-table>tbody>tr>td{
    padding:10px ;
}
#subs-list th{
	color: #575757;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #ccc;
}
#subs-list td{
	color: #575757;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #ccc;
}
#subs-list2 td{
	color: #575757;
	font-size:16px;
	font-weight:normal;
	text-align:center;
}
#subs-list3 td{
	color: #575757;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #ccc;
}
.address-block{
	float:left;
	width:30%;
	color:#575757;
	font-size:16px;
	font-weight:normal;
	line-height:18px;
}
.help-block.error{
    font-size:14px;
    color:red;
}
.ma-card-details{
  width:50%;
}


/* YIIPAGER */
.list-view .pager{
    text-align:center;
}
.pager .previous>a, .pager .previous>span, .pager .next>a, .pager .next>span{
    float:none;
}
.pager li>a, .pager li>span{
    color:#575757;
    border:none;
    padding: 0px 8px;
}

.pager li > a:hover, .pager li > a:focus {
    text-decoration: none;
    background-color: #a2d3af;
}
UL.yiiPager .selected A
{
	background: #a2d3af;
	color: #FFFFFF;
	font-weight: bold;
}

/* CHECKOUT */
.checkout-section{
	margin-bottom: 2em;
    font-size: 14px;
}
.checkout-payment,#review-text{
	width:100%;
	overflow:auto;
	margin:auto;
	padding:20px;
	border: 1px solid #f2f2f2;
    font-size: 14px;
}
.checkout-logged-in{
  width:100%;
  overflow:auto;
  margin:10px auto;
  padding:10px;
  border: 1px solid #f2f2f2;
  font-size: 14px;
}
#review-text2{
	width:100%;
	overflow:auto;
	margin:auto;
	padding:20px;
	border: 1px solid #f2f2f2;
    background-color:#f2f2f2;
    font-size: 14px;
    font-weight:600;
}

.control-group {
    margin-bottom:10px;
}
.control-label
{
    font-size:14px;
	margin-bottom: 0px;
	margin-top: 5px;
	font-weight: 600;
	color:#575757;
}

.form-control,.form-control2, .form-control3,.form-control4,.form-control6{
    font-size: 14px;
  display: block;
  height: 40px;
  padding: 2px 5px;
  line-height: 1.428571429;
  color: #575757;
  vertical-align: middle;
  background-color: #f2f2f2;
  border:none;
  border-radius:0px;
  box-shadow:none;
  margin:0;
}
.form-control2{
    width:50%;
    font-size: 16px;
    margin-bottom:10px;
}
.form-control3{
    width:50px;
    font-size: 16px;
    background-color: #fff;
    border:1px solid #ccc;
}
.form-control4{
    width:100%;
    font-size: 14px;
    background-color: #fff;
    line-height:2;
    border:1px solid #ccc;
}
.form-control6{
  padding: 8px 5px;
}
.control-group2 {
  overflow:auto;
  margin-bottom:20px;
}

.form-control5{
  font-size: 16px;
  display: block;
  width:100%;
  height: 50px;
  padding: 2px 10px;
  line-height: 1.428571429;
  color: #575757;
  vertical-align: middle;
  background-color: #fff;
  border:1px solid #575757;
  border-radius:0px;
  box-shadow:none;
  margin:0;
}

.form-checkout-checkbox {
	height:14px;
	width:15px;
    font-size: 14px;
    vertical-align:middle;
}
.form-checkout2-checkbox {
  height:14px;
  width:15px;
  font-size: 16px;
}
select.form-control4 option { 
    padding: 5px 0;
}
.checkout2-select{ 
  background-image:
    linear-gradient(45deg, transparent 50%, gray 60%),
    linear-gradient(135deg, gray 40%, transparent 50%) !important;
  background-position:
    calc(100% - 25px) 20px,
    calc(100% - 15px) 20px,
    100% 0;
  background-size:
    10px 10px,
    10px 10px;
  background-repeat: no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.row2{
	margin: 8px 0;
}

span.required{
	color: #FF0000;
	float:none;
}

label[for=Paypoint_bankAccountAuthorised], label[for=Paypoint_bankAccountHolder]{
	color:#575757;
	font-weight: normal;
	font-size:14px;
}
.checkout-link,.login-link{
    color: #a2d3af;
    font-size:14px;
}
.checkout-login-link{
    color: #a2d3af;
}
.checkout-link:hover, .checkout-login-link:hover,.login-link:hover{
    color: #a2d3af;
}
.checkout-login-text{
    font-weight:600;
    text-align:center;
    font-size:18px;
}
.login-link{
    font-size:16px;
}
table.review-order {
	color: #575757;
	background-color: #fff;
	width:100%;
}
table.review-order td {
	font-size: 14px;
	background-color: #fff;
	padding: 3px 4px 2px 4px;
}
table.review-order2 {
	color: #575757;
	background-color: #f2f2f2;
	width:100%;
}
table.review-order2 td {
	font-size: 14px;
	background-color: #f2f2f2;
	padding: 3px 4px 2px 4px;
}
.goto-checkout-btn{
    margin-left:15px;
}
.text-xs-center {
	text-align: center;
}

.g-recaptcha{
	display: inline-block;
}

div.flash-error, div.flash-notice, div.flash-success{
	padding:.8em;
	margin-bottom:1em;
}

div.flash-error{
	background:#FBE3E4;
	color:#ff0000;
	border:2px solid #FBC2C4;
}

div.flash-notice{
	background:#FFF6BF;
	color:#514721;
	border:2px solid #FFD324;
}

div.flash-success{
	background:#ebf5ee;
	color:#000;
	border:2px solid #a2d3af;
}

.alpha,.alpha2, .alpha3,.alpha4{
    padding-left:0;
}
.beta{
    padding-left:0;
    padding-right:0;
}
.gamma{
    padding-left:10px;
    padding-right:10px;
}
.omega,.omega2, .omega3{
    padding-right:0;
}
.omega4{
  text-align: right;
  padding-right: 10px;
 }

.delta{
    padding-left:0px;
    padding-right:0px;
}

@media (min-width: 1200px){
    .container {
        width: 1200px;
    }
}

.carousel-full{
    width:100%;
    margin: 0px;
    border:none;
    float:left;
    background:#fff;
    z-index:-10;
    -moz-border-radius: 8px 8px 8px 8px ;
    -webkit-border-radius: 8px 8px 8px 8px ;
    border-radius: 8px 8px 8px 8px ;	
}

.home-message{
    height:auto;
    text-align:center;
}
.home-message > p{
	font-size:18px;
}

.white-body, .white-body-home{
    padding: 100px 0;
    background-color: #fff;
}
.white-body2{
    padding: 100px 0 50px 0;
    background-color: #fff;
}
.gray-body{
    padding: 100px 0;
    background-color: #f2f2f2;
}
.gray-body2{
    padding: 100px 0 50px 0;
    background-color: #f2f2f2;
}

.best-seller{display:block}
.best-seller-mobile{display:none}

.best-seller li{display:inline-block; margin:0 40px 0 0;width:16.9%;}
.best-seller li:last-child{margin:0;}

.list-item-container {display:inline-block; margin:0 30px 20px 0;width:17.6%;border: 1px solid #f2f2f2;transition: box-shadow .3s;}
.list-item-container.last-row{margin:0;}

.list-item-container:hover{
    box-shadow: 0 0 11px rgba(33,33,33,.2);
    cursor: pointer;
}
.list-heading{
    color:#575757;
    text-align:center;
    background-color:#f2f2f2;
    height:50px;
    line-height:50px;
    padding: 14px 0;
}
.list-heading-txt{
    font-size:14px;
    font-weight:600;
    display: inline-block;
    vertical-align: middle;
    line-height: 16px;
}
.list-image{
    text-align: center;
    padding:20px 30px;
}

.deals{
    margin-bottom:80px;
    width:65%;
}
.note{
    font-size:12px;
    width:65%;
}
.featured-deals{
    background-color:#f2f2f2;
    padding:40px;
    overflow:auto;
    height:380px;
}
.fd-pub-image{
    height: 60px;
}
.fd-arrows{
    float:right;
    margin:20px 0;
}
.fd-arrows a{
    color: #575757;
}
.fd-button-a{
    float:left;
    margin-right:20px;
}
.fd-button-b{
    float:left;
}
.fd-current-issue-image{
  width:100%;
}

.main-footer{
	width: 100%;
	background-color: #232323;
	padding: 40px 0;
	overflow: hidden;
}
.footer-title{
	color:#a2d3af;
	margin:10px 0;
	font-size:20px;
}
.footer-link{
	margin-bottom:5px;
}
.footer-link a{
    font-size:14px;
    color: #dfdfdf;
}
.footer-link a:visited{
    font-size:14px;
    color: #dfdfdf;
}
.footer-text,.footer-text2,.footer-text3{
    font-size:14px;
    color: #dfdfdf;
    margin-bottom:30px;
}
.footer-text2{
    margin-bottom:10px;
}
.footer-text3{
    margin-bottom:0;
}

.footer-right{
    text-align:right;
    font-size:14px;
}
.card-details{
    padding-left:0;
}
.card-details2{
    padding-right:0;
}
.checkout-pref, .checkout-pref2{
    float:left;
}
.button-continue{
    text-align:right;
}

.img-float{
  float:left;
  padding-right:10px;
  padding-bottom:10px;
}

.basket-quantity-sm, .basket-price-sm {
  float:left;
  margin-right:30px;
}

#second-checkout{
  color:#000;
  font-size:18px;
}

.checkout2-section{
  border:1px solid #ccc;
  padding: 20px;
  overflow: auto;
  margin:20px 0;
}
.checkout2-h1{
  font-size: 42px;
}

.checkout2-title{
  font-weight:700;
}
.checkout2-total{
  font-size:42px;
  font-weight:700;
}
.checkout2-image{
  width:60%;
}
.checkout2-payment{
	width:100%;
	overflow:auto;
	margin:auto;
	padding:20px;
  font-size: 18px;
}
.checkout2-cards-image{
  border:1px solid #ccc;
  border-radius:10px;
  text-align:center;
  padding: 17px 80px;
  vertical-align:bottom;
}
.checkout2-nameaddress{
  position:relative;
  height:400px
}
.checkout2-payment-right{
  position:relative;
  height:330px;
}

#checkout2-same-address2{
  margin:15px;
}


input[type=checkbox], input[type=radio]{
    margin: 0;
}

@media screen and (min-width:0px) and (max-width: 599px)
{
	.basket-large-screen {display: none;}
}
@media screen and (min-width: 600px)
{
	.basket-small-screen  {display: none;}
}

.basket-promotion, .basket-total, .basket-buttons,.basket-text{
    padding: 30px 0;
    border-bottom: 1px solid #f2f2f2;
    overflow:auto;
}
.basket-promo{
    float:right;
}
.basket-promo-sm-mobile{
    display:none;
}

.basket-voucher-input{
    margin-left:20px;
    margin-right:-4px;
    height:40px;
    border: none;
    background-color: #F2F2F2;
    padding-left:10px;
    padding-right:10px;
}
.total{font-size:32px; margin:0;text-align:right;}

.basket-text{
    padding: 30px 10px;
	font-weight: bold;
	display: block;
}

.static-bg{
    font-size:18px;
    background-color:#f2f2f2;
    padding:50px;
}

.faqs-item{
    background-color:#fff;
    padding:30px;
    border-bottom: 1px solid #f2f2f2;
}

.faq-more{
    display:none;
    background-color:#e6e6e6;
    padding:30px;
}
.glyphicon.glyphicon-chevron-down, .glyphicon.glyphicon-chevron-up {
    font-size: 42px;
    -webkit-text-stroke: 8px white;
    color: #575757;
}

.shop-links li.basket,.shop-links li.checkout,.shop-links li.search,.shop-links li.myaccount{
    display:inline-block;
}
.shop-links li.basket-mobile,.shop-links li.checkout-mobile,.shop-links li.search-mobile,.shop-links li.myaccount-mobile{
    display:none;
}

.basket-btn-left,.basket-btn-right{
    width:50%;
    float:left;
}

/* FLEXSLIDER */
.flex-direction-nav .flex-next {
  right: 10px;
  text-align: right;
}

.fd{
  display:block;
}

/* HELP */
.checkout-help-div, .checkout-email-help-div{
  top:50px;
  right:30px;
  position:absolute;
  width:300px;
  padding:10px;
  color:#000;
  border:1px solid #000;
  border-radius: 0.25rem;
  background-color:#fff;
  z-index:999;
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1200px) {
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1024px) and (max-width: 1199px) {
    .best-seller li{
        width:16%;
    }
    .so-image{
        width:70%;
    }
    .list-item-container,.product-list-item-container,.issue-list-item-container, .search-list-item-container{
        width:17%;
    }
    .product-list-item-container2{
        width:16.5%;
    }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1023px) {
    #banner {
        margin: 25px 0 0px 0;
    }
    .best-seller li{
        width:15%;
    }
    .list-item-container,.product-list-item-container,.product-list-item-container2,.issue-list-item-container, .search-list-item-container{
        width:20.5%;
        margin: 0px 15px 20px 15px;
    }
    .list-item-container.last-row,.product-list-item-container.last-row,.product-list-item-container2.last-row,.issue-list-item-container.last-row, .search-list-item-container.last-row{margin: 0px 15px 20px 15px;}

    .button.theme-a.lg.fd, .button.theme-b.lg,fd{
        font-size:16px;
        height:40px;
        line-height:36px;
    }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
}

@media (min-width: 768px){
    .col-sm-list-3 {
		width: 25%;
		float: left;
        margin-bottom:40px;
        padding-left:10px;
        padding-right:10px;
	}
	.col-sm-list-4 {
		width: 33.33333333%;
		float: left;
        margin-bottom:50px;
	}
}

@media (min-width:600px) and (max-width: 767px) {
    .search-box{
        width:93%;
    }
    .best-seller li{
        width:14%;
    }
    .list-item-container,.product-list-item-container,.product-list-item-container2,.issue-list-item-container, .search-list-item-container{
        width: 27.8%;
        margin: 0px 15px 20px 15px;
    }
    .list-item-container.last-row,.product-list-item-container.last-row,.product-list-item-container2.last-row,.issue-list-item-container.last-row, .search-list-item-container.last-row{margin: 0px 15px 20px 15px;}
    .basket-btn-left{
        padding-left:10px;
    }
    .basket-btn-right{
        padding-right:10px;
    }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 599px) {
    .search-box{
        width:91%;
    }
    .best-seller li {
        display: inline-block;
        margin: 0 40px 30px 30px;
        width: 34%;
    }
    .best-seller li:last-child {
        margin: 0 40px 0 30px;
    }
    .list-item-container,.product-list-item-container,.product-list-item-container2,.issue-list-item-container, .search-list-item-container{
        width: 43%;
        margin: 0px 15px 20px 15px;
    }
    .list-item-container.last-row,.product-list-item-container.last-row,.product-list-item-container2.last-row,.issue-list-item-container.last-row, .search-list-item-container.last-row{margin: 0px 15px 20px 15px;}
    .form-control2{
        width:100%;
    }
    .basket-btn-left{
        padding-left:10px;
    }
    .basket-btn-right{
        padding-right:10px;
    }
    .added-text,.added-btns{
        text-align:center;
        width:100%;
    }
    .added-btn-right{
        float:none;
    }
  .ma-card-details{
    width:100%;
  }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (max-width: 480px) {
    h3.checkout{
      font-size:20px;
    }
    h1.title{
      font-size:30px;
    }
    .circle-class,.circle-class2{
        width: 130px;
        height: 130px;
        font-size: 18px;
    }
    .search-box{
        width:87%;
    }
    #bs-images{
        display:none;
    }
    .fd-button-a{
        float:none;
        margin-bottom:20px;
    }
    .fd-button-b{
        float:none;
    }
    .footer-payment-logos{
        width:100%;
    }
    .list-item-container,.product-list-item-container,.product-list-item-container2,.issue-list-item-container, .search-list-item-container{
        width: 40%;
        margin: 0px 10px 20px 10px;
    }
    .list-item-container.last-row,.product-list-item-container.last-row,.product-list-item-container2.last-row,.issue-list-item-container.last-row, .search-list-item-container.last-row{margin: 0px 10px 20px 10px;}

    #sub-notes{
        padding:20px;
        margin-bottom:30px;
    }
    .sub-info-title{
        font-size:24px;
    }
    .sub-details-rates-title{
        font-size:18px;
    }
    .sub-offers-title{
        font-size:28px;
    }
    .sub-heading2{
        padding-left:0;
    }
    .sub-for-heading,.sub-edition-heading{
        width:100%;
        padding:15px 0;
        float:none;
    }
    .sub-for-checkboxes,.sub-edition-checkboxes{
        width:100%;
        padding: 0;
        float:none;
    }
    .sub-for-cb,.sub-edition-cb,.sub-promo-brn,.sub-submit-btn{
        float:none;
    }
    .sub-for-checked{
        padding-left: 0;
    }
    .sub-compact{
        padding-left: 0;
    }
    .goto-checkout-btn{
        margin-left:12px;
    }
    .checkout-pref, .checkout-pref2{
        float:none;
    }
    .checkout-pref{
        margin-bottom:10px;
    }
    .basket-promo{
        float:none;
    }
    .promo-input{
        float:left;
    }
    .basket-voucher-input{
        margin-left: 0;
    }
    .button-return,.button-continue{
        text-align:center;
    }
    .button-return{
        margin-bottom:20px;
    }
    .basket-btn-left,.basket-btn-right{
        padding-left:0;
        padding-right:0;
        float:none;
        width:100%;
    }
    .omega2{
        padding-left: 0;
    }
    .form-control2{
        width:100%;
    }
    .basket-btn-right{
        padding-right:10px;
    }
    .added-text,.added-btns{
        text-align:center;
        width:100%;
    }
    .added-btn-right{
        float:none;
    }
    .goto-btn{
        margin-left:0;
        margin-top:10px;
    }
  .fd{
    display:none;
  }
  .best-seller{display:none}
  .best-seller-mobile{display:block}

  .basket-promo{
    display:none;
  }
  .basket-promo-sm-mobile{
    display:block;
    text-align:center;
  }
  .ma-card-details{
    width:100%;
  }
  .checkout2-section{
    padding:10px;
    margin:10px;
  }
  .checkout2-image{
    width:100%;
  }
  .checkout2-payment-right{
    height:200px;
  }
  .checkout2-total{
    margin-bottom:20px;
    font-size: 34px;
  }
  .checkout2-cards-image{
    padding: 10px 20px;
  }
  .checkout-preference{
    margin-top:10px;
    display:block;
  }
}

@media only screen and (max-width: 767px) {
    .key-points{
        display:none;
    }
    .footer-right{
        text-align:left;
        margin-top: 20px;
    }
    .sub-type-checked,.sub-type-unchecked{
        width:32%;
        display:inline-block;
    }
    .omega{
        padding-right:15px;
    }
    .alpha{
        padding-left:15px;
    }
    .alpha2,.alpha4{
        padding-left:0;
    }
    .omega2{
        padding-right:0;
    }
    .d-text{
        display:none;
    }
    #logo,#banner{
        margin-left:10px;
        margin-right:10px;
    }
    #banner{
        margin:20px 0;
        overflow:auto;
    }
    .shop-links li.basket,.shop-links li.checkout,.shop-links li.search,.shop-links li.myaccount{
        display:none;
    }
    .shop-links li.basket-mobile,.shop-links li.checkout-mobile,.shop-links li.search-mobile,.shop-links li.myaccount-mobile{
        display:inline-block;
        margin-right: 15px;
    }
    .shop-links li.checkout-mobile{
        margin-right: 20px;
    }
    .shop-links li.search-mobile{
        margin-top:2px;
        margin-right:20px;
    }
    .shop-links li.myaccount-mobile{
        margin-top:2px;
        margin-right:55px;
    }
    hr.header{
        margin:0 0 0 0;
    }
    .glyphicon.glyphicon-search, .glyphicon.glyphicon-user{
        font-size: 20px;
        top: 4px;
    }
    .col-sm-list-3,.col-sm-list-4{
      float:left;
      width:50%;
        margin-bottom:30px;
        padding-left:10px;
        padding-right:10px;
	}
    .gray-body2{
        padding: 50px 0 20px 0;
    }
    .gray-body,.white-body-home{
        padding: 50px 0 50px 0;
    }
    .white-body{
        padding: 20px 0 50px 0;
    }
    .white-body2{
        padding: 0 0 50px 0;
    }
    .btn-search{
        margin:0 -4px 0 0;
    }
    .deals{
        margin-bottom: 20px;
        width: 100%;
    }
    .note {
        font-size: 12px;
        width: 100%;
    }
    .footer-text2{
        float:left;
        margin-right:20px;
        font-size:13px;
    }
    .footer-link-left, .footer-link-right{
        width:50%;
        float:left;
    }
    .sub-image{
        padding: 20px 0;
    }
    #sub-offers-details{
        background-color:#f2f2f2;
        margin: 0 -15px 0 -15px;
        padding:5px 10px 10px 10px;
    }
    .issues-desc{
        display:none;
    }
    .issues-desc-mobile{
        display:block;
    }
    .table>tbody>tr, .table>tbody>tr>th, .table>tbody>tr>td{
        padding:10px ;
    }
    .basket-promotion{
        padding-left:10px;
        padding-right:10px;
    }
    .total{
        font-size:24px;
        text-align:center;
    }
    .offer-right{
        text-align:left;
        margin-top:10px;
    }
    .offer-price-smaller{
        float:right;
    }
    .sub-promo-heading,.sub-promo-input{
        margin-bottom:10px;
    }
    .sub-note{
        margin-bottom:20px;
    }
    .so-left{
        padding-left:15px;
        padding-right:15px;
    }
}


@media only screen and (max-width: 1024px) {
    .image_full{
        display:none;
    }

    .image_mobile{
        display:block;
    }
    .home-html{
        width:95%;
    }
    .so-image{
        width:100%;
    }
}
@media only screen and (max-width: 1199px) {
    .shop-links li.test-site {
        display:none;
    }
    .shop-links li.myaccount{
        margin-right:55px;
    }
}

@media only screen and (max-width: 374px) {
  #sub-offers-heading{
    font-size:14px;
  }
  .sub-type{
    display: block;
    padding: 0;
    margin-top: 5px;
  }
  .list-item-container,.product-list-item-container,.product-list-item-container2,.issue-list-item-container, .search-list-item-container{
      width: 40%;
      margin: 0px 10px 20px 10px;
  }
}
@media (min-width: 375px) and (max-width: 479px) {
  #sub-offers-heading{
    font-size:14px;
  }
  .sub-type{
    display: block;
    padding: 0;
    margin-top: 5px;
  }
  .list-item-container,.product-list-item-container,.product-list-item-container2,.issue-list-item-container, .search-list-item-container{
      width: 43%;
      margin: 0px 10px 20px 10px;
  }
}

@media (min-width: 480px) and (max-width: 599px) {
  #sub-offers-heading{
    font-size:16px;
  }
  .sub-type{
    display: block;
    padding: 0;
    margin-top: 5px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  #sub-offers-heading{
    font-size:16px;
  }
  .sub-type{
    display: inline-block;
    padding: 0;
    margin-top: 5px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #sub-offers-heading{
    font-size:16px;
  }
  .sub-type{
    display: block;
    padding: 0;
    margin-top: 5px;
  }
  .alpha3{
    padding-left:10px;
    padding-right:10px;
  }
  .omega3{
    margin-top:20px;
    padding-left:10px;
    padding-right:10px;
  }

}
@media (max-width: 991px) {
  .alpha3{
    padding-left:10px;
    padding-right:10px;
  }
  .omega3{
    margin-top:20px;
    padding-left:10px;
    padding-right:10px;
  }
  .checkout2-nameaddress{
    height:280px;
  }
  .checkout-help-div{
    width:240px;
  }
}

@media (max-width: 399px){
  .checkout2-logo {
   width: 150px;
  }

  .checkout2-h1 {
   font-size: 32px;
  }

  h1 {
  font-size: 30px;
  }

  #second-checkout {
   font-size: 16px;
  }

  .alpha3, .omega3 {
   padding: 0
  }
}

.xmas-option{
  color:#BF0A0A;
  font-weight:700;
}

